设为首页收藏本站

AnyChat技术支持论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
查看: 1612|回复: 0

2017-03-20 部分新款手机接入早期服务器时会导致异常,建议升级到最新版本

[复制链接]

240

主题

2958

帖子

8867

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
8867
发表于 2017-3-20 10:56:24 | 显示全部楼层 |阅读模式
测试团队发现,早期的SDK在某些新款Android手机上运行时,若连接早期的服务器,有时会导致服务器异常,目前最新版本(AnyChat V6.3)已经修正该问题。

建议支持移动端接入的所有客户尽快升级到最新版本的SDK,包括服务器与客户端SDK,可同步升级,也可分步升级:先升级服务器,然后升级客户端,最新版本服务器可兼容早期的客户端接入。

若升级过程中遇到问题,或是需要我们协助,可随时与我们的技术支持团队联系:TEL:020-85276986; EMail:service@bairuitech.com




回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|AnyChat ( 粤ICP备13022410号-1 )  

GMT+8, 2020-1-28 10:09 , Processed in 0.149462 second(s), 27 queries .

Powered by Discuz! X3

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表